.TH "mca_ptl_sm_send_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_sm_send_frag_t \- shared memory send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_sm_sendfrag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_send_frag_t\fP \fBsuper\fP"
.br
.RI "\fIbase send fragment descriptor \fP"
.in -1c
.SH "Detailed Description"
.PP 
shared memory send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
